header .dropdown-menu {
  line-height: 2rem;
}

header .dropdown-menu,
header .dropdown-item.active,
header .navbar {
  background: #112234;
}

header .dropdown-item:focus,
header .dropdown-item:hover {
  background-color: inherit;
}

header .dropdown-item a:focus,
header .dropdown-item a:hover {
  text-decoration: none;
}

header .navbar {
  font-size: 1rem;
  height: 70px;
  line-height: 1.375rem;
  padding: 0 1rem;
  width: 100%;
}

header .navbar-brand {
  color: #FFFFFF;
  flex-grow: 1;
  font-family: 'Roboto Slab', serif;
  font-weight: 300;
}

header .navbar-brand:focus,
header .navbar-brand:hover {
  color: #FFFFFF;
}

header .navbar-collapse a {
  color: #C4C4C4;
  font-family: "Open Sans", sans-serif;
}

header .navbar-collapse a:focus,
header .navbar-collapse a:hover {
  color: #C4C4C4;
}

header .navbar-collapse a:focus,
header .navbar-collapse a:hover,
header .navbar-collapse a.is-active {
  color: #FFFFFF;
}

header .navbar-collapse .menu--main-2 {
  display: none;
}

header .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(196, 196, 196, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

header .nav-link {
  padding: .5rem .5rem;
}

@media all and (max-width: 767px) {
  header .navbar-collapse {
    background: #112234;
    font-size: 20px;
    font-weight: 700;
    line-height: 44px;
    padding: 0 1em;
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 1;
  }

  header .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background-image: url('data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 40"><path d="M1445.5,1290l15.947,15.947-16,16" transform="translate(-1446 -1288)" fill="none" stroke="%23fff" stroke-width="3"/></svg>');
  }
}

@media all and (min-width: 768px) and (max-width: 1199px) {
  header .dropdown-menu {
    right: 0;
    left: auto;
  }

  header .navbar-collapse .menu--main {
    display: none;
  }

  header .navbar-collapse .menu--main-2 {
    display: block;
  }
}

@media all and (min-width: 1200px) {
  header .navbar-collapse .menu--main {
    display: block;
  }
}

